@import url("/fbui/share/global_1.css");
@import url("/fbui/share/comment_1.css");
@import url("/fbui/share/search_1.css");
@import url("/fbui/share/calendar_1.css");

body {margin:0;font-family:"Verdana",宋体,sans-serif;font-size:12px;background:#fff ;}

#wrapper {width:768px;margin-left:auto;margin-right:auto;}
   #main {margin:12px 0px 8px 0px;}
     #inner {float:right;width:768px;margin:0 0 0 0;}
	#sidebar {background:#E5E5E5;float:left;width:150px;margin:0 0 5px 0;}
	#content {background:#ffffff ) no-repeat top;margin:0 0 0 160px;}
  #footer {clear:both;height:60px;padding:10px 10px 0 0;margin:20px 0 20px 0;text-align:center;color:#fff;background:url("/user24/signer/upload/2006-10/1_220.gif") no-repeat}
  #footer p{margin:0;}

.en,.rss,.rss_c  {display:none;}

.z_normal {background:url(/user18/vincenthsu/upload/2006-06/30_840.gif) no-repeat} 
.z_list  {background:url(/user18/vincenthsu/upload/2006-06/30_777.gif) no-repeat} 
.z_showall  {background:url(/user18/vincenthsu/upload/2006-06/30_538.gif ) no-repeat}
.z_none {background:url(/user18/vincenthsu/upload/2006-06/30_872.gif) no-repeat}
.z_half {background:url(/user18/vincenthsu/upload/2006-06/30_668.gif) no-repeat}
.z_all  {background:url(/user18/vincenthsu/upload/2006-06/30_907.gif ) no-repeat}

#commentshead {background:url(/vincen/none/c.gif) no-repeat}
.acomment h4 {background:url(/vincen/none/ccc.gif) no-repeat}

a {text-decoration: none;font-weight: normal;color: #0D2A75; }
a:hover {text-decoration : underline;color:#000;}

#head {background:url("/user24/signer/upload/2006-10/1_451.gif") no-repeat;height:155px;padding:0;margin:6px 0 0 0;}
	#head h1 {display:none;}
	#head p {display:none;}
        #logo {display:none;}
	.sidesub {margin:0 0 10px 0;width:150px;background:url("/user18/vincenthsu/upload/2006-06/30_543.gif") no-repeat bottom;padding:0 0 10px 0 ;color:#1c1c1c;dashed #777777;}
		#sidebar h3 {cursor:pointer;margin:0px 0px 0px 0px ;padding:9px 0 0 0;font-size:13px;color:#fff;height:32px;background:url("/user24/signer/upload/2006-10/1_505.gif") no-repeat top;text-align:center; }
		#sidebar li {list-style:none;margin:0;padding:4px 4px 4px 20px;}
		#sidebar ul {margin:0 0 30px 0;padding:5px 0 0 5px;}
                
                #lastestpost li {background:url("/user24/signer/upload/2006-10/1_299.gif") no-repeat 5px 0px;height:0px;padding:5px 4px 5px 30px;}
                
               
                #menu         {background:none;width:768px;top:128px;margin:0px;position:absolute;height:30px;border:0;}               
                #menu a:link {text-decoration : none;color:#fff;}
		#menu a:visited {text-decoration : none;color:#fff;}
		#menu a:hover {text-decoration : none;color:#000;}
		#menu a:active {text-decoration : none;color:#000;}
			#menu h3,  #menu li span{display:none;}
			#menu ul {padding:0;margin:0px;}
			#menu li {list-style:none;float:left;padding:6px 25px 6px 25px;margin:0;}

	.pagenav a{margin:3px;clear:both;}
		
	.normallog {}
        .normallog h4 {margin: 10px 0 0 0;padding: 10px 10px 10px 30px;color:#000;font-size:14px;text-align:left;}
	.normallog .text {padding:10px 10px 10px 10px;font-size:12px;color:#000;}
	.normallog h5 {font-size:12px;font-weight:normal;text-align:right;padding:0 10px 0 0;color:#1c1c1c;}
	.normallog h6 {padding:0px 10px 0px 0px;font-size:12px;font-weight:normal;text-align:right;color:#000;}
	.normallog h4 .time{float:right;font-size:9px;font-weight:normal;}
        .normallog h4 {background:#E5E5E5 url("/user24/signer/upload/2006-10/1_299.gif") no-repeat 5px 5px;height:20px;}
	.normallog h5 span span{padding: 0 0 0 5px}
	.normallog h6 span span{padding: 0 0 0 5px}		

	#log {width:99%;margin: 0px 0 0 0;overflow:hidden;}
	.photolog {float:left;width:150px;margin:12px;border:1px dashed #ccc;}
	.photolog .smallimages {height:128px;overflow:hidden;margin:10px 10px 10px 10px;}
	.photolog .smallimages img {width:128px;}
	.photolog h3 {font-size:14px;margin:0;padding:5px;background:#ccc;color:#FFF;overflow:hidden;height:14px;}
	.photolog p {display:none;}
	.photolog p span {display:none;}
	.Hits span,.Comments span,.PostTime span {display:none;}
	.photolog  ul {margin:5px;padding:0;}
	.Hits {float:left;background:url("/images/pic_author.gif") no-repeat;list-style:none;padding:0px 0px 0px 12px;margin:0;height:20px;}
	.Comments {float:left;background:url("/images/pic_click.gif") no-repeat;list-style:none;padding:0px 0px 0px 12px;margin:0;height:20px;}
	.PostTime {float:left;background:url("/images/pic_re.gif") no-repeat;list-style:none;padding:0px 0px 0px 12px;margin:0;height:20px;}